---
group:
  name: 'Widiot'
  description: ''
  projects:
  - name: 'coupon'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'cryptography'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'tensorflow-practices'
    description: ''
    mirrorRelease: false
    topic: ''
  